

.NewsBlogCommentTitle, .NewsBlogCommentReplyTitle{

  font: 16px arial, verdana;

}



.NewsBlogCommentDate, .NewsBlogCommentReplyDate {

   font: 9px arial, 'Times new roman', sans-serif;

   font-style:italic;

   margin: 2px 0 5px 0;

   display: inline-block;

  }



  .NewsBlogCommentName, .NewsBlogCommentReplyName{

  font-weight:bold;

  }



.NewsBlogCommentText, .NewsBlogCommentReplyText{

  font-style:italic;

  padding-top:8px;

}

  .NewsBlogCommentMail, .NewsBlogCommentReplyMail {

  font: 10px  arial, verdana;

  margin-bottom:10px;

  }



/* Meddelanden - Gästbok */



.NewsBlogCommentReply {

background: #fcf0f0;

padding: 15px;

border: solid 2px #fff;  

outline: 1px dashed #fcf0f0;   

margin-top:10px;



}

  

/* BLOG */



/* Full sida */



  #BlogMenuWrap{

  width: 180px;

  text-align:left;

/*  float:left;*/

  margin: 0 100px 0 0;

  padding:30px 10px 30px 10px;

background: #fff;

   }   

.NewsBlogLastPostsHead, .NewsBlogArchiveHead, .NewsBlogCategoryHead{

  font: 22px arial, sans-serif;

  color:  #505050;

  margin:  0 0 10px 0;

  padding: 0;

border-bottom: 1px solid grey;} 



.NewsBlogLastPosts, .NewsBlogArchive{

  margin: 0 0 30px 0;

  }



.NewsBlogCategorySelectLine, .NewsBlogLastPostsItem {

padding: 4px 0 4px 0;



border-bottom: 1px dotted #c0c0c0;

}



#BlogPostWrap{

/*   float:left;*/

   width: 600px;

  padding:30px 30px 40px 30px;

  margin: 0;

  background: #fff;

} 

  .NewsBlogPostCommentCount {

   float:left;

   margin: 0 20px 0 0;

   padding: 0 0 0 20px;

}

   .NewsBlogPostPermalink {

   float:left;

   margin: 0;

   padding: 0 0 0 20px;

}

   .NewsBlogPostShare {

   float:right;

}

   .NewsBlogPostHead a {

  font: 24px arial,  sans-serif;

  color:  #505050;

   margin: 0 0 5px 0;

   padding: 0;

}  

  .NewsBlogPost {

   margin: 0 0 40px 0;

  }  



.NewsBlogPostFoot{

  overflow:auto;

  margin: 30px 0 0 0;

   padding: 0 0 10px 0;

  border-bottom: 1px dashed LightGrey;

  width:90%;

  height:50px;

  }



.NewsBlogPostCategory, .PostedDate {

   font: 10px arial, 'Times new roman', sans-serif;

   font-style:italic;

   margin: 2px 0 10px 0;

   display: inline-block;

  }



/* Lista */



.NewsBlogList {

margin: 0 0 0 0;

}



.NewsBlogList .NewsBlogPostHead a {

  font: 12px arial,  sans-serif;

font-weight:bold;

color:   #384a8f;

   margin: 0 0 4px 0;

   padding: 0;

}  

  .NewsBlogList .NewsBlogPost{

   margin: 18px 0 0 0;

padding: 0;

  }  



  .NewsBlogList .NewsBlogPostPost{

   margin: 0;

padding: 0;

  }  



.NewsBlogList .NewsBlogPostCategory, .NewsBlogList #NewsBlogPostDate {

   font: 9px arial, 'Times new roman', sans-serif;

   font-style:italic;

   margin: 2px 0 5px 0;

   display: inline-block;

margin:0;

}





.NewsBlogList .NewsBlogPostFoot{display:none;}



.NewsBlogCommentsShowMore{

        border:1px dashed #d3d3d3;

        text-align: center;

        line-height: 50px;

        margin: 10px 0 10px 0;

}

.NewsBlogCommentsShowMore a {display:inline-block;width:100%;height:100%;}


